PLCPSTRM(3)

NAME
plcpstrm - Copy state parameters from the reference stream to the current stream

SYNOPSIS
plcpstrm(iplsr, flags)

DESCRIPTION

Copies state parameters from the reference stream to the current stream. Tell driver interface to map device coordinates unless flags == 1.

This function is used for making save files of selected plots (e.g. from the TK driver). After initializing, you can get a copy of the current plot to the specified device by switching to this stream and issuing a plcpstrm(3) and a plreplot(3), with calls to plbop(3) and pleop(3) as appropriate. The plot buffer must have previously been enabled (done automatically by some display drivers, such as X).

ARGUMENTS

iplsr (PLINT, input)
    Number of reference stream.

flags (PLBOOL, input)
    If flags is set to true the device coordinates are not copied from the reference to current stream.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.